<div class="content">
    <div class="row">
        <div class="col-lg-12 text-center" id="divDisp">
            <div class="row">
                <div class="col-lg-4 updatesLink" style="background:blue; color:white; border: solid 2px yellow">
                    <h3> E-Invoice Latest Updates</h3>
                </div>
                <div class="col-lg-2">
                    <br />
                </div>
                <div class="col-lg-4 toolsDownload" style="background:blue; color:white; border: solid 2px yellow">
                    <h3>Tools download</h3>
                </div>
            </div>
            <br/>
            <br/>
            <div class="row">
                <div class="col-lg-4 appDownload" style="background:blue; color:white; border: solid 2px yellow">
                    <h3>E-invoice Verfication App Download<h3>
                </div>
                <div class="col-lg-2">
                    <br />
                </div>
                <div class="col-lg-4 helpVideo" style="background:blue; color:white; border: solid 2px yellow">
                    <h3> E-Invoice Help Videos </h3>
                </div>
            </div>
        </div>
    </div>

</div>
<script>
$(document).ready(function() {

    $('.updatesLink').on('click', function() {
        var win = window.open('https://einvoice1.gst.gov.in/Home/PreviousUpdates', '_blank');
        if (win) {
            win.focus();
        }
    });

    $('.toolsDownload').on('click', function() {        
        var win = window.open('https://einvoice1.gst.gov.in/Others/BulkGenerationTools', '_blank');
        if (win) {
            win.focus();
        }
    });

    $('.appDownload').on('click', function() {        
        var win = window.open('https://einvoice1.gst.gov.in/Others/QRCodeVerifyApp', '_blank');
        if (win) {
            win.focus();
        }
    });

    $('.helpVideo').on('click', function() {        
        var win = window.open('https://einvoice1.gst.gov.in/Others/CBT', '_blank');
        if (win) {
            win.focus();
        }
    });
    // $('#divDisp').load('pages/grabber.php?url='+ 'https://einvoice1.gst.gov.in/Home/PreviousUpdates');
    // console.log('Called');
    // $('#divDisp').find();

});
</script>